USE [NANS21V]
GO

/****** Object:  StoredProcedure [dbo].[ShuppatsuLastCheckDelete]    Script Date: 12/17/2021 00:00:00 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ShuppatsuLastCheckDelete]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[ShuppatsuLastCheckDelete]
GO

CREATE PROCEDURE [dbo].[ShuppatsuLastCheckDelete]
	@TAIKAINO int,
	@KYOGINO int,
	@SUBNO int,
	@ROUNDNO int,
	@KUMINO int,
	@LANE int
AS
	DELETE FROM TBL_SHUPPATSU_KAKUNIN
	WHERE TAIKAINO = @TAIKAINO
		AND KYOGINO = @KYOGINO
		AND SUBNO = @SUBNO
		AND ROUNDNO = @ROUNDNO
		AND KUMINO = @KUMINO
		AND LANE = @LANE
